
eTB Manager - Feature #1544

[Tasks from Mauricio TO-DO List] Modifications on field Second Line Drugs Received Previously

06/04/2015 04:38 PM - Maurício Dos Santos

Status: Rejected Start date: 06/04/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

- Make this field an auto-calculated field.

- The user can't modify this field.

- Correct the hint rule: when there is no previously treatment the hint must be "No".

- Correct the hint rule: when there is previously treatment but the user don't select the at least one substance, the hint must be

"Unkown".

- To calculate this field use the current rule that gives the hint to the user.

- This field should only be calculated and appear to DRTB cases

History

#1 - 06/04/2015 04:45 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 06/08/2015 04:34 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 06/17/2015 09:35 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

A query to update the old cases was implemented.

#4 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
